<li>
                        <a href="case-aces-smart-sensor.html" data-transition="slidefade">
                            <img src="img/thumb-aces-smart-sensor.jpg" class="ui-li-thumb">
                            <h2>Smart Sensor</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-aces-infotainment.html" data-transition="slidefade">
                            <img src="img/thumb-aces-infotainment.jpg" class="ui-li-thumb">
                            <h2>Infotainment</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-aces-ev-charger.html" data-transition="slidefade">
                            <img src="img/thumb-aces-ev-charger.jpg" class="ui-li-thumb">
                            <h2>EV Charger</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-aces-camera-module.html" data-transition="slidefade">
                            <img src="img/thumb-aces-camera-module.jpg" class="ui-li-thumb">
                            <h2>Camera Module</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-aces-wire-to-board-idc.html" data-transition="slidefade">
                            <img src="img/thumb-aces-wire-to-board-idc.jpg" class="ui-li-thumb">
                            <h2>Wire-to-Board IDC Connector for Smart Meter Device</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-defond-apt-wireless-dimmer.html" data-transition="slidefade">
                            <img src="img/thumb-defond-apt-wireless-dimmer-switch.jpg" class="ui-li-thumb">
                            <h2>Wireless Dimmer Switch</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-defond-emm-wireless-scale.html" data-transition="slidefade">
                            <img src="img/thumb-defond-emm-wireless-scale.jpg" class="ui-li-thumb">
                            <h2>Wireless Body Fat Scale</h2>
                            <p>Case Study</p>
                        </a>
                    </li>
                    
                    <li>
                        <a href="case-aces-board-to-board-connector-insulin.html" data-transition="slidefade">
                            <img src="img/thumb-aces-board-pen.jpg" class="ui-li-thumb">
                            <h2>Board-to-Board Connector for Insulin Pen</h2>
                            <p>Case Study</p>
                        </a>
                    </li>



